> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Account Group

> Creates a new group (sub-organization).

Creates a new group (sub-organization) within your organization. Account groups can be used to organize different merchants or business units under a single parent entity.


## OpenAPI

````yaml openapi/organizations/create-account-group.json POST /organizations/account-groups
openapi: 3.1.0
info:
  title: Account Groups API - Create
  version: 1.0.0
servers:
  - url: https://api-sandbox.y.uno/v1
security:
  - sec0: []
    sec1: []
paths:
  /organizations/account-groups:
    post:
      summary: Create Account Group
      description: Creates a new group (sub-organization).
      operationId: create-account-group
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - name
                - merchant_id
              properties:
                name:
                  type: string
                  description: Account group name (min=1, max=255).
                merchant_id:
                  type: string
                  description: >-
                    Unique identifier used by the merchant in their systems
                    (min=1, max=255).
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    description: The unique identifier of the account group.
                  name:
                    type: string
                  merchant_id:
                    type: string
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: PUBLIC-API-KEY
      x-default: <Your PUBLIC-API-KEY>
    sec1:
      type: apiKey
      in: header
      name: PRIVATE-SECRET-KEY
      x-default: <Your PRIVATE-SECRET-KEY>

````